[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: WARNING! (was: Re: New Perl Packages Released)

Colin Watson wrote:
> Since /usr/lib/perl5/5.6 is not in @INC, I believe that
> architecture-independent modules built against the previous perl-5.6
> need to be rebuilt as soon as possible. Have I missed something? I know
> that statnews currently doesn't work because libmime-perl installs
> MIME::Words into that directory.

You're right; I filed a rc bug to that effect against perl today. 

There don't seem to be _that_ many packages that were built in the
window to use /usr/lib/perl5/5.6, but they do need to be rebuilt, or
perl needs to have the directory added back at least temporarily.

see shy jo

Reply to: